import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-mountain-sun': IconMountainSun;
    }
}
/**
 * The icon component for the 'mountainSun' icon
 */
export declare class IconMountainSun extends Icon {
    constructor();
}
export declare const iconMountainSunTag = "nimble-icon-mountain-sun";
